{
	"buttons":[
		{
			"objectName":"readBtn",
			"linkage":"readBtn_mc",
			"clickFunction":"clickToLoadWindow",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/Coursebook/tasks/p83tOutAbout.swf", "title":"Out and About"}
		}
	]
}